Page MenuHomePhabricator

Server side upload for Racconish
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

URLs

Description files are available too: append .txt to the URLs.

Checksums

FileMD5
Helena_(1924).webm58adee482cc60a150469ba7986a47419

Thank you!

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptJun 11 2018, 7:09 PM
Vvjjkkii renamed this task from Server side upload for Racconish to t8aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:04 AM
CommunityTechBot renamed this task from t8aaaaaaaa to Server side upload for Racconish.Jul 2 2018, 2:11 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Dereckson.
Dereckson closed this task as Resolved.Jul 12 2018, 10:45 AM

File uploaded to https://commons.wikimedia.org/wiki/File:Helena_(1924).webm

mwmaint1001
$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Racconish --overwrite --skip-dupes .
Import Images

Importing Helena_(1924).webm...done.

Found: 1
Added: 1